/* #FONT INDEX */
@import url('https://fonts.googleapis.com/css?family=Open+Sans');

/*# UNIVERS [CondensedLight][CondensedBold] 
@font-face {
font-family: 'univers';
src: url('../fonts/univers-light-condensed-webfont.woff2') format('woff2'),
     url('../fonts/univers-light-condensed-webfont.woff') format('woff');
font-weight: normal;
font-style: normal;
}

@font-face {
font-family: 'univers';
src: url('../fonts/univers-condensed-webfont.ttf') format('ttf'),
     url('../fonts/univers-condensed-webfont.woff') format('woff');
font-weight: 500;
font-style: normal;
}

@font-face {
font-family: 'univers';
src: url('../fonts/univers-cond-bold.woff2') format('woff2'),
     url('../fonts/univers-cond-bold.woff') format('woff');
font-weight: bold;
font-style: normal;
} */ 

@font-face { 
font-family: 'univers'; 
src: url('../fonts/uni2/univers-condensed.eot'); 
src: url('../fonts/uni2/univers-condensed.eot?#iefix') format('embedded-opentype'),
   url('../fonts/uni2/univers-condensed.svg#univers Condensed') format('svg'), 
   url('../fonts/uni2/univers-condensed.woff') format('woff'), 
   url('../fonts/uni2/univers-condensed.ttf') format('truetype'); 
font-weight: 500;
font-style: normal;
}
@font-face { 
font-family: 'univers'; 
src: url('../fonts/uni2/univers-condensedlight.eot'); 
src: url('../fonts/uni2/univers-condensedlight.eot?#iefix') format('embedded-opentype'),
   url('../fonts/uni2/univers-condensedlight.svg#univers Condensed Light') format('svg'), 
   url('../fonts/uni2/univers-condensedlight.woff') format('woff'), 
   url('../fonts/uni2/univers-condensedlight.ttf') format('truetype'); 
font-weight: normal;
font-style: normal;
}
@font-face { 
font-family: 'univers'; 
src: url('../fonts/uni2/univers-condensedbold.eot'); 
src: url('../fonts/uni2/univers-condensedbold.eot?#iefix') format('embedded-opentype'),
   url('../fonts/uni2/univers-condensedbold.svg#univers Condensed Bold') format('svg'), 
   url('../fonts/uni2/univers-condensedbold.woff') format('woff'), 
   url('../fonts/uni2/univers-condensedbold.ttf') format('truetype'); 
font-weight: bold;
font-style: normal;
}

/*# AKZIDENZ Grotesk BE [normal, bold, bolditalic]
@font-face {
    font-family: 'akzidenz-grotesk';
    src: url('../fonts/akzidenz-grotesk.woff2') format('woff2'),
         url('../fonts/akzidenz-grotesk.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'akzidenz-grotesk';
    src: url('../fonts/akzidenz-grotesk_bold.woff2') format('woff2'),
         url('../fonts/akzidenz-grotesk_bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'akzidenz-grotesk';
    src: url('../fonts/akzidenz-grotesk_bolditalic.woff2') format('woff2'),
         url('../fonts/akzidenz-grotesk_bolditalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
} */
@font-face {
    font-family: 'akzidenz-grotesk';
    src: url('../fonts/akzidenz_grotesk_be_regular.woff2') format('woff2'),
         url('../fonts/akzidenz_grotesk_be_regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'akzidenz-grotesk';
    src: url('../fonts/akzidenz_grotesk_be_bold.ttf') format('ttf'),
         url('../fonts/akzidenz_grotesk_be_bold.woff2') format('woff2'),
         url('../fonts/akzidenz_grotesk_be_bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'akzidenz-grotesk';
    src: url('../fonts/akzidenz_grotesk_be_italic.ttf') format('ttf'),
         url('../fonts/akzidenz_grotesk_be_italic.woff2') format('woff2'),
         url('../fonts/akzidenz_grotesk_be_italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
}
@font-face {
    font-family: 'akzidenz-grotesk';
    src: url('../fonts/akzidenz_grotesk_be_medium.woff') format('ttf'),
         url('../fonts/akzidenz_grotesk_be_medium.woff2') format('woff2'),
         url('../fonts/akzidenz_grotesk_be_medium.woff') format('woff');
    font-weight: 600;
    font-style: normal;
}
/*# CRIMSON [Roman, italic, semibold, semibolditalic, bold, bolditalic ]*/
@font-face {
    font-family: 'crimson';
    src: url('../fonts/crimson-roman.woff2') format('woff2'),
         url('../fonts/crimson-roman.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'crimson';
    src: url('../fonts/crimson-italic.woff2') format('woff2'),
         url('../fonts/crimson-italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
}
@font-face {
    font-family: 'crimson';
    src: url('../fonts/crimson-semibold.woff2') format('woff2'),
         url('../fonts/crimson-semibold.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}
@font-face {
    font-family: 'crimson';
    src: url('../fonts/crimson-semibolditalic.woff2') format('woff2'),
         url('../fonts/crimson-semibolditalic.woff') format('woff');
    font-weight: 500;
    font-style: italic;
}
@font-face {
    font-family: 'crimson';
    src: url('../fonts/crimson-bold.woff2') format('woff2'),
         url('../fonts/crimson-bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'crimson';
    src: url('../fonts/crimson-bolditalic.woff2') format('woff2'),
         url('../fonts/crimson-bolditalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
}